23 septiembre, 2021

2 thoughts on “Nueva version zerotier 1.6.4

  1. Tengo OpenSpa 7.4. Me permite instalar zerotier 1.4.6 desde un plugin que viene incluido en la imagen. No consigo actualizar a 1.6.4 siguiendo las indicaciones que se ponen aquí ni desde OpenWebif actualizando paquetes (me figura la posibilidad de actualizar). Todo por un problema de dependencias de las librerías que se mencionan. Desinstalé 1.4.6, instalé 1.6.4, pero entonces aparece un mensaje diciendo que el servicio está parado. En fin, quise volver a poner todo como lo tenía y también con problemas. La solución fue volver a flashear desde OpenSpa la imagen conservando las preferencias. ¿Alguien tiene otra sugerencia?. ¿Será cuestión de esperar a alguna actualización de la imagen OpenSpa?. No encuentro ninguna dirección de contacto con responsables de OpenSpa para plantearles la cuestión. Gracias

    1. Buenas noches, hasta que OpenSpa no actualice sus dependecnias no hay manera de que funcione una versión de erotier superior a la que ellos tienen en sus repositorios, lo mejor sería que lo pusieses en su foto, openspa.info

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

A %d blogueros les gusta esto: